AUTOMAKE_OPTIONS = foreign

usbindir = ${prefix}/sbin

noinst_HEADERS = pathnames.h secure.h

usbin_PROGRAMS = ftpd

ftpd_SOURCES = ftpcmd.y ftpd.c logwtmp.c pathnames.h popen.c srp.c vers.c

EXTRA_DIST = getdtablesize.c setenv.c

LDADD = ../../libsrp/libsrp.a ../../libkrypto/libkrypto.a \
  ../ftp/secure.o ../ftp/glob.o ../ftp/radix.o @LIBOBJS@

INCLUDES = -I.. -I../../include -I/usr/include/kerberos

EXTRA_DIST = CHANGES ftpd.M
